Subject: I-D Action: draft-ietf-tls-exported-authenticator-15.txt

From: [email-masked]
Date: Fri, 04 Mar 2022 13:42:17 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Transport Layer Security WG of the IETF.

        Title           : Exported Authenticators in TLS
        Author          : Nick Sullivan
	Filename        : draft-ietf-tls-exported-authenticator-15.txt
	Pages           : 16
	Date            : 2022-03-04

Abstract:
   This document describes a mechanism that builds on Transport Layer
   Security (TLS) or Datagram Transport Layer Security (DTLS) and
   enables peers to provide a proof of ownership of an identity, such as
   an X.509 certificate.  This proof can be exported by one peer,
   transmitted out-of-band to the other peer, and verified by the
   receiving peer.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-tls-exported-authenticator/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-tls-exported-authenticator-15

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-tls-exported-authenticator-15

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts